# Copyright (C) 2026 ThemesPride
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Buildora Architect 0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/buildora-architect\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-05T13:38:01+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: buildora-architect\n"

#. Theme Name of the theme
#: style.css
msgid "Buildora Architect"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themespride.com/products/buildora-architect"
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesPride"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themespride.com/"
msgstr ""

#: 404.php:14
msgid "404"
msgstr ""

#: 404.php:27
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:38
#: inc/customizer.php:1475
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: archive.php:56
#: archive.php:82
#: archive.php:107
#: archive.php:132
#: archive.php:159
#: archive.php:187
#: archive.php:213
#: index.php:58
#: index.php:84
#: index.php:109
#: index.php:134
#: index.php:161
#: index.php:189
#: index.php:215
#: search.php:73
#: search.php:107
#: search.php:140
#: search.php:173
#: search.php:207
#: search.php:243
#: search.php:277
msgid "Previous page"
msgstr ""

#: archive.php:57
#: archive.php:83
#: archive.php:108
#: archive.php:133
#: archive.php:160
#: archive.php:188
#: archive.php:214
#: index.php:59
#: index.php:85
#: index.php:110
#: index.php:135
#: index.php:162
#: index.php:190
#: index.php:216
#: search.php:74
#: search.php:108
#: search.php:141
#: search.php:174
#: search.php:208
#: search.php:244
#: search.php:278
msgid "Next page"
msgstr ""

#: archive.php:58
#: archive.php:84
#: archive.php:109
#: archive.php:134
#: archive.php:161
#: archive.php:189
#: archive.php:215
#: index.php:60
#: index.php:86
#: index.php:111
#: index.php:136
#: index.php:163
#: index.php:191
#: index.php:217
#: search.php:75
#: search.php:109
#: search.php:142
#: search.php:175
#: search.php:209
#: search.php:245
#: search.php:279
msgid "Page"
msgstr ""

#: comments.php:31
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:38
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:63
msgid "Previous"
msgstr ""

#: comments.php:64
msgid "Next"
msgstr ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: functions.php:27
msgid "Primary Menu"
msgstr ""

#: functions.php:216
#: sidebar.php:9
msgid "Blog Sidebar"
msgstr ""

#: functions.php:218
#: functions.php:238
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:226
msgid "Page Sidebar"
msgstr ""

#: functions.php:228
msgid "Add widgets here to appear in your sidebar on pages."
msgstr ""

#: functions.php:236
msgid "Sidebar 3"
msgstr ""

#: functions.php:246
msgid "Footer 1"
msgstr ""

#: functions.php:248
#: functions.php:258
#: functions.php:268
#: functions.php:278
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:256
msgid "Footer 2"
msgstr ""

#: functions.php:266
msgid "Footer 3"
msgstr ""

#: functions.php:276
msgid "Footer 4"
msgstr ""

#: header.php:39
msgid "Skip to content"
msgstr ""

#: inc/controls/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/custom-header.php:16
msgid "Default Header Image"
msgstr ""

#: inc/customizer.php:31
msgid "Custom Home page"
msgstr ""

#: inc/customizer.php:32
#: inc/customizer.php:1454
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:37
msgid "TP General Option"
msgstr ""

#: inc/customizer.php:48
msgid "Body Layout Setting"
msgstr ""

#: inc/customizer.php:49
msgid "This option work for complete body, if you want to set the complete website in container."
msgstr ""

#: inc/customizer.php:52
#: inc/customizer.php:69
#: inc/customizer.php:89
#: inc/customizer.php:106
msgid "Full"
msgstr ""

#: inc/customizer.php:53
msgid "Container"
msgstr ""

#: inc/customizer.php:54
msgid "Container Fluid"
msgstr ""

#: inc/customizer.php:65
msgid "Post Sidebar Position"
msgstr ""

#: inc/customizer.php:66
msgid "This option work for blog page, blog single page, archive page and search page."
msgstr ""

#: inc/customizer.php:70
#: inc/customizer.php:90
#: inc/customizer.php:107
#: inc/customizer.php:1084
#: inc/customizer.php:1126
#: inc/customizer.php:1203
#: inc/customizer.php:1419
msgid "Left"
msgstr ""

#: inc/customizer.php:71
#: inc/customizer.php:91
#: inc/customizer.php:108
#: inc/customizer.php:1083
#: inc/customizer.php:1125
#: inc/customizer.php:1202
#: inc/customizer.php:1420
msgid "Right"
msgstr ""

#: inc/customizer.php:72
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:73
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:74
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:85
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:86
msgid "This option work for single blog page"
msgstr ""

#: inc/customizer.php:102
msgid "Page Sidebar Position"
msgstr ""

#: inc/customizer.php:103
msgid "This option work for pages."
msgstr ""

#: inc/customizer.php:118
msgid "Show Sticky Header"
msgstr ""

#: inc/customizer.php:226
msgid "TP Typography Option"
msgstr ""

#: inc/customizer.php:238
msgid "heading Fonts"
msgstr ""

#: inc/customizer.php:250
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:257
msgid "TP Preloader Option"
msgstr ""

#: inc/customizer.php:268
msgid "Show / Hide Preloader Option"
msgstr ""

#: inc/customizer.php:279
msgid "Preloader First Ring Color"
msgstr ""

#: inc/customizer.php:280
msgid "It will change the complete theme preloader ring 1 color in one click."
msgstr ""

#: inc/customizer.php:290
msgid "Preloader Second Ring Color"
msgstr ""

#: inc/customizer.php:291
msgid "It will change the complete theme preloader ring 2 color in one click."
msgstr ""

#: inc/customizer.php:301
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:302
msgid "It will change the complete theme preloader bg color in one click."
msgstr ""

#: inc/customizer.php:309
msgid "TP Color Option"
msgstr ""

#: inc/customizer.php:319
msgid "Theme First Color"
msgstr ""

#: inc/customizer.php:320
msgid "It will change the complete theme color in one click."
msgstr ""

#: inc/customizer.php:327
msgid "TP Blog Option"
msgstr ""

#: inc/customizer.php:333
#: index.php:19
msgid "Home"
msgstr ""

#: inc/customizer.php:337
msgid "Change Blog Page Title"
msgstr ""

#: inc/customizer.php:347
msgid "Add Blog Page Description"
msgstr ""

#: inc/customizer.php:358
#: inc/customizer.php:574
msgid "Meta Order"
msgstr ""

#: inc/customizer.php:359
#: inc/customizer.php:575
msgid "Drag & Drop post items to re-arrange the order and also hide and show items as per the need by clicking on the eye icon."
msgstr ""

#: inc/customizer.php:362
#: inc/customizer.php:578
msgid "date"
msgstr ""

#: inc/customizer.php:363
#: inc/customizer.php:579
msgid "author"
msgstr ""

#: inc/customizer.php:364
#: inc/customizer.php:580
msgid "comment"
msgstr ""

#: inc/customizer.php:365
#: inc/customizer.php:581
msgid "category"
msgstr ""

#: inc/customizer.php:366
#: inc/customizer.php:582
msgid "time"
msgstr ""

#: inc/customizer.php:378
msgid "Edit Excerpt Limit"
msgstr ""

#: inc/customizer.php:389
#: template-parts/home/our-services.php:42
#: template-parts/post/content-audio.php:82
#: template-parts/post/content-audio.php:156
#: template-parts/post/content-audio.php:208
#: template-parts/post/content-gallery.php:78
#: template-parts/post/content-gallery.php:158
#: template-parts/post/content-gallery.php:210
#: template-parts/post/content-grid.php:64
#: template-parts/post/content-image.php:76
#: template-parts/post/content-image.php:153
#: template-parts/post/content-image.php:205
#: template-parts/post/content-video.php:82
#: template-parts/post/content-video.php:155
#: template-parts/post/content-video.php:207
#: template-parts/post/content.php:67
#: template-parts/post/content.php:131
#: template-parts/post/content.php:183
#: template-parts/post/content.php:238
#: template-parts/post/related-post.php:41
msgid "Read More"
msgstr ""

#: inc/customizer.php:393
msgid "Edit Button Text"
msgstr ""

#: inc/customizer.php:404
msgid "Edit Post Image Border Radius"
msgstr ""

#: inc/customizer.php:418
msgid "Edit Post Image Width"
msgstr ""

#: inc/customizer.php:432
msgid "Edit Post Image height"
msgstr ""

#: inc/customizer.php:446
msgid "Show / Hide Read More Button"
msgstr ""

#: inc/customizer.php:458
msgid "Show / Hide Tags Option"
msgstr ""

#: inc/customizer.php:470
msgid "Show / Hide Category Option"
msgstr ""

#: inc/customizer.php:483
msgid "Show / Hide Comment Form"
msgstr ""

#: inc/customizer.php:495
#: inc/customizer.php:1258
msgid "Show / Hide Related Post"
msgstr ""

#: inc/customizer.php:502
#: template-parts/post/related-post.php:25
msgid "Related Posts"
msgstr ""

#: inc/customizer.php:506
msgid "Edit Section Title"
msgstr ""

#: inc/customizer.php:519
msgid "Related Post Per Page"
msgstr ""

#: inc/customizer.php:537
msgid "Related Post Per Row"
msgstr ""

#: inc/customizer.php:553
msgid "Post Layout"
msgstr ""

#: inc/customizer.php:556
msgid "Media-Content"
msgstr ""

#: inc/customizer.php:557
msgid "Content-Media"
msgstr ""

#: inc/customizer.php:563
msgid "Single Post Option"
msgstr ""

#: inc/customizer.php:592
msgid "Change Date Icon"
msgstr ""

#: inc/customizer.php:604
msgid "Change Author Icon"
msgstr ""

#: inc/customizer.php:616
msgid "Change Comment Icon"
msgstr ""

#: inc/customizer.php:628
msgid "Change Category Icon"
msgstr ""

#: inc/customizer.php:640
msgid "Change Time Icon"
msgstr ""

#: inc/customizer.php:648
msgid "Menu Typography"
msgstr ""

#: inc/customizer.php:659
msgid "Font Weight"
msgstr ""

#: inc/customizer.php:663
#: inc/customizer.php:1045
msgid "100"
msgstr ""

#: inc/customizer.php:664
#: inc/customizer.php:1046
msgid "200"
msgstr ""

#: inc/customizer.php:665
#: inc/customizer.php:1047
msgid "300"
msgstr ""

#: inc/customizer.php:666
#: inc/customizer.php:1048
msgid "400"
msgstr ""

#: inc/customizer.php:667
#: inc/customizer.php:1049
msgid "500"
msgstr ""

#: inc/customizer.php:668
#: inc/customizer.php:1050
msgid "600"
msgstr ""

#: inc/customizer.php:669
#: inc/customizer.php:1051
msgid "700"
msgstr ""

#: inc/customizer.php:670
#: inc/customizer.php:1052
msgid "800"
msgstr ""

#: inc/customizer.php:671
#: inc/customizer.php:1053
msgid "900"
msgstr ""

#: inc/customizer.php:681
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:684
#: inc/customizer.php:1066
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:685
#: inc/customizer.php:1067
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:686
#: inc/customizer.php:1068
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:695
msgid "Font Size"
msgstr ""

#: inc/customizer.php:708
msgid "Change Menu Color"
msgstr ""

#: inc/customizer.php:715
msgid "Header Details"
msgstr ""

#: inc/customizer.php:716
msgid "Add your Header details here"
msgstr ""

#: inc/customizer.php:722
msgid "Free Consultation"
msgstr ""

#: inc/customizer.php:726
msgid "Free Consultation Text"
msgstr ""

#: inc/customizer.php:736
msgid "Free Consultation Link"
msgstr ""

#: inc/customizer.php:743
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:754
msgid "Show / Hide Banner"
msgstr ""

#: inc/customizer.php:766
msgid "Add Banner Main Heading"
msgstr ""

#: inc/customizer.php:776
msgid "Add Banner Content"
msgstr ""

#: inc/customizer.php:798
msgid "Select Post Category"
msgstr ""

#: inc/customizer.php:799
msgid "Select a category. Only 3 latest images/posts from the selected category will be shown in the slider."
msgstr ""

#: inc/customizer.php:808
msgid "Add Review Image"
msgstr ""

#: inc/customizer.php:817
msgid "Add Review Title"
msgstr ""

#: inc/customizer.php:825
msgid "Our Services Section"
msgstr ""

#: inc/customizer.php:836
msgid "Show / Hide About Section"
msgstr ""

#: inc/customizer.php:855
msgid "About Section Background Image"
msgstr ""

#: inc/customizer.php:866
msgid "About Title"
msgstr ""

#: inc/customizer.php:876
msgid "Select Left Side About Page"
msgstr ""

#: inc/customizer.php:886
msgid "Select Middle About Page"
msgstr ""

#: inc/customizer.php:897
msgid "About Icon"
msgstr ""

#: inc/customizer.php:919
msgid "Service Icon "
msgstr ""

#: inc/customizer.php:938
msgid "Service Title "
msgstr ""

#: inc/customizer.php:958
msgid "Service Image "
msgstr ""

#: inc/customizer.php:968
msgid "Footer Widget Settings"
msgstr ""

#: inc/customizer.php:978
msgid "Footer Widget Columns"
msgstr ""

#: inc/customizer.php:993
msgid "Footer Widget Background Color"
msgstr ""

#: inc/customizer.php:994
msgid "It will change the complete footer widget backgorund color."
msgstr ""

#: inc/customizer.php:1004
msgid "Footer Widget Background Image"
msgstr ""

#: inc/customizer.php:1014
msgid "Change Footer Widget Title Font Size in PX"
msgstr ""

#: inc/customizer.php:1030
msgid "Change Footer Widget Title Color"
msgstr ""

#: inc/customizer.php:1041
msgid "Change Footer Widget Title Font Weight"
msgstr ""

#: inc/customizer.php:1063
msgid "Change Footer Widget Title Letter Case"
msgstr ""

#: inc/customizer.php:1079
msgid "Change Footer Widget Position"
msgstr ""

#: inc/customizer.php:1080
msgid "This option work for Footer Widget"
msgstr ""

#: inc/customizer.php:1085
#: inc/customizer.php:1127
#: inc/customizer.php:1204
#: inc/customizer.php:1550
msgid "Center"
msgstr ""

#: inc/customizer.php:1095
#: inc/customizer.php:1234
msgid "Show / Hide Return to header"
msgstr ""

#: inc/customizer.php:1107
msgid "Return to header Icon"
msgstr ""

#: inc/customizer.php:1121
msgid "Scroll to top Position"
msgstr ""

#: inc/customizer.php:1122
msgid "This option work for scroll to top"
msgstr ""

#: inc/customizer.php:1133
msgid "Footer Copyright Settings"
msgstr ""

#: inc/customizer.php:1134
msgid "Add copyright text."
msgstr ""

#: inc/customizer.php:1140
msgid "Buildora Architect WordPress Theme"
msgstr ""

#: inc/customizer.php:1144
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1154
msgid "Change Footer Copyright Font Size in PX"
msgstr ""

#: inc/customizer.php:1170
msgid "Change Footer Copyright Text Color"
msgstr ""

#: inc/customizer.php:1180
msgid "Change Footer Copyright Padding in PX"
msgstr ""

#: inc/customizer.php:1198
msgid "Copyright Text Position"
msgstr ""

#: inc/customizer.php:1199
msgid "This option work for Copyright"
msgstr ""

#: inc/customizer.php:1210
msgid "Mobile Responsive media"
msgstr ""

#: inc/customizer.php:1211
msgid "Control will not function if the toggle in the main settings is off."
msgstr ""

#: inc/customizer.php:1222
msgid "Show / Hide Blog Page Description"
msgstr ""

#: inc/customizer.php:1246
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1270
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1271
msgid "Add slider height in px(eg. 700px)."
msgstr ""

#: inc/customizer.php:1296
msgid "Show / Hide Site Title"
msgstr ""

#: inc/customizer.php:1308
msgid "Site Title Font Size in PX"
msgstr ""

#: inc/customizer.php:1324
msgid "Change Site Title Color"
msgstr ""

#: inc/customizer.php:1335
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/customizer.php:1347
msgid "Site Tagline Font Size in PX"
msgstr ""

#: inc/customizer.php:1363
msgid "Change Site Tagline Color"
msgstr ""

#: inc/customizer.php:1373
msgid "Here You Can Customize Your Logo Size"
msgstr ""

#: inc/customizer.php:1383
msgid "Product Per Row"
msgstr ""

#: inc/customizer.php:1393
msgid "Product Per Page"
msgstr ""

#: inc/customizer.php:1404
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:1415
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:1416
msgid "This option work for Archieve Products"
msgstr ""

#: inc/customizer.php:1429
msgid "Show / Hide Product Page Sidebar"
msgstr ""

#: inc/customizer.php:1441
msgid "Show / Hide related product"
msgstr ""

#: inc/customizer.php:1453
msgid "Page Template Settings"
msgstr ""

#: inc/customizer.php:1459
msgid "404 Page"
msgstr ""

#: inc/customizer.php:1460
msgid "Here you can customize 404 Page content."
msgstr ""

#: inc/customizer.php:1465
msgid "Oops! That page cant be found."
msgstr ""

#: inc/customizer.php:1469
#: inc/customizer.php:1496
msgid "Edit Title"
msgstr ""

#: inc/customizer.php:1479
#: inc/customizer.php:1506
msgid "Edit Text"
msgstr ""

#: inc/customizer.php:1486
msgid "Search Results"
msgstr ""

#: inc/customizer.php:1487
msgid "Here you can customize Search Result content."
msgstr ""

#: inc/customizer.php:1492
#: search.php:38
#: template-parts/post/content-none.php:13
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:1502
#: search.php:62
#: search.php:96
#: search.php:129
#: search.php:162
#: search.php:197
#: search.php:232
#: search.php:266
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:1522
msgid "Header Image Height"
msgstr ""

#: inc/customizer.php:1525
msgid "Control the height of the header image. Default is 350px."
msgstr ""

#: inc/customizer.php:1545
msgid "Header Background Position"
msgstr ""

#: inc/customizer.php:1549
msgid "Top"
msgstr ""

#: inc/customizer.php:1551
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1553
msgid "Choose how you want to position the header image."
msgstr ""

#: inc/customizer.php:1568
msgid "Header Image Parallax"
msgstr ""

#: inc/customizer.php:1571
msgid "Add a parallax effect on page scroll."
msgstr ""

#: inc/customizer.php:1581
msgid "Header Image Opacity"
msgstr ""

#: inc/customizer.php:1586
msgid "0"
msgstr ""

#: inc/customizer.php:1587
msgid "0.1"
msgstr ""

#: inc/customizer.php:1588
msgid "0.2"
msgstr ""

#: inc/customizer.php:1589
msgid "0.3"
msgstr ""

#: inc/customizer.php:1590
msgid "0.4"
msgstr ""

#: inc/customizer.php:1591
msgid "0.5"
msgstr ""

#: inc/customizer.php:1592
msgid "0.6"
msgstr ""

#: inc/customizer.php:1593
msgid "0.7"
msgstr ""

#: inc/customizer.php:1594
msgid "0.8"
msgstr ""

#: inc/customizer.php:1595
msgid "0.9"
msgstr ""

#: inc/customizer.php:1605
msgid "Show / Hide Header Image Overlay"
msgstr ""

#: inc/customizer.php:1614
msgid "Header Image Overlay Color"
msgstr ""

#: inc/customizer.php:1628
msgid "Change Header Image Title Font Size"
msgstr ""

#: inc/customizer.php:1631
msgid "Control the font Size of the header image title. Default is 40px."
msgstr ""

#: inc/customizer.php:1645
msgid "Change Header Image Title Color"
msgstr ""

#: inc/customizer.php:1678
msgid "Architect Company Pro"
msgstr ""

#: inc/customizer.php:1760
msgid "Upgrade Pro"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page.php:50
#: page.php:68
#: page.php:85
msgid "Pages:"
msgstr ""

#: search.php:27
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:13
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:12
#: template-parts/footer/footer-widgets.php:42
#: template-parts/footer/footer-widgets.php:43
msgid "Search"
msgstr ""

#: sidebar.php:17
#: template-parts/footer/footer-widgets.php:60
#: template-parts/footer/footer-widgets.php:61
msgid "Meta"
msgstr ""

#: sidebar.php:26
#: template-parts/footer/footer-widgets.php:51
#: template-parts/footer/footer-widgets.php:52
msgid "Archives"
msgstr ""

#: sidebar.php:33
msgid "Tag Cloud"
msgstr ""

#: single.php:55
#: single.php:56
#: single.php:72
#: single.php:73
#: single.php:88
#: single.php:89
#: single.php:103
#: single.php:104
msgid "%title"
msgstr ""

#: template-parts/footer/footer-widgets.php:21
msgid "Footer"
msgstr ""

#: template-parts/footer/footer-widgets.php:73
#: template-parts/footer/footer-widgets.php:74
msgid "Categories"
msgstr ""

#: template-parts/footer/site-info.php:17
msgid "Buildora Architect Theme By Themespride"
msgstr ""

#: template-parts/header/site-branding.php:52
msgid "CLOSE"
msgstr ""

#: template-parts/home/slider.php:62
msgid "Reviewer image"
msgstr ""

#: template-parts/navigation/site-nav.php:12
msgid "Open Button"
msgstr ""

#: template-parts/navigation/site-nav.php:18
msgid "Close Button"
msgstr ""

#: template-parts/navigation/site-nav.php:20
msgid "Top Menu"
msgstr ""

#: template-parts/post/content-audio.php:57
#: template-parts/post/content-audio.php:131
#: template-parts/post/content-audio.php:183
#: template-parts/post/content-gallery.php:53
#: template-parts/post/content-gallery.php:133
#: template-parts/post/content-gallery.php:185
#: template-parts/post/content-grid.php:39
#: template-parts/post/content-image.php:51
#: template-parts/post/content-image.php:128
#: template-parts/post/content-image.php:180
#: template-parts/post/content-video.php:57
#: template-parts/post/content-video.php:130
#: template-parts/post/content-video.php:182
#: template-parts/post/content.php:42
#: template-parts/post/content.php:106
#: template-parts/post/content.php:158
#: template-parts/post/content.php:213
#: template-parts/post/single-post.php:24
msgid "0 Comments"
msgstr ""

#: template-parts/post/content-audio.php:57
#: template-parts/post/content-audio.php:131
#: template-parts/post/content-audio.php:183
#: template-parts/post/content-gallery.php:53
#: template-parts/post/content-gallery.php:133
#: template-parts/post/content-gallery.php:185
#: template-parts/post/content-grid.php:39
#: template-parts/post/content-image.php:51
#: template-parts/post/content-image.php:128
#: template-parts/post/content-image.php:180
#: template-parts/post/content-video.php:57
#: template-parts/post/content-video.php:130
#: template-parts/post/content-video.php:182
#: template-parts/post/content.php:42
#: template-parts/post/content.php:106
#: template-parts/post/content.php:158
#: template-parts/post/content.php:213
msgid "1 Comment"
msgstr ""

#: template-parts/post/content-audio.php:57
#: template-parts/post/content-audio.php:131
#: template-parts/post/content-audio.php:183
#: template-parts/post/content-gallery.php:53
#: template-parts/post/content-gallery.php:133
#: template-parts/post/content-gallery.php:185
#: template-parts/post/content-grid.php:39
#: template-parts/post/content-image.php:51
#: template-parts/post/content-image.php:128
#: template-parts/post/content-image.php:180
#: template-parts/post/content-video.php:57
#: template-parts/post/content-video.php:130
#: template-parts/post/content-video.php:182
#: template-parts/post/content.php:42
#: template-parts/post/content.php:106
#: template-parts/post/content.php:158
#: template-parts/post/content.php:213
#: template-parts/post/single-post.php:24
msgid "% Comments"
msgstr ""

#. translators: %s: Post editor URL.
#: template-parts/post/content-none.php:22
msgid "Ready to publish your first post? <a href=\"%s\">Get started here</a>."
msgstr ""

#: template-parts/post/content-none.php:28
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/post/single-post.php:60
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/post/single-post.php:65
msgid "Next:"
msgstr ""

#: template-parts/post/single-post.php:67
msgid "Previous:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
